Home Page
HTML5 / XHTML / WCAG / Section 508 / CSS / Links / Spelling

Total Validator Embedded v11.8.5

Please read the licence before downloading. Once licence is required for each installation. Java 7.0 or later is required. See the Java FAQ for more information.

When upgrading, install over the existing installation.

Use the login provided when you licensed Total Validator, and select the appropriate operating system:

Download Total Validator Embedded

MD5 Checksums: Windows, Linux